.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.776289px;}
.ls5{letter-spacing:-0.750723px;}
.lsb{letter-spacing:-0.447343px;}
.lsd{letter-spacing:-0.394443px;}
.ls4{letter-spacing:-0.219499px;}
.lse{letter-spacing:-0.212666px;}
.ls6{letter-spacing:-0.211295px;}
.ls11{letter-spacing:-0.199883px;}
.lsc{letter-spacing:-0.141313px;}
.lsa{letter-spacing:-0.034863px;}
.ls1{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.016060px;}
.ls12{letter-spacing:0.139453px;}
.ls13{letter-spacing:0.177199px;}
.lsf{letter-spacing:0.187495px;}
.ls7{letter-spacing:0.233282px;}
.ls9{letter-spacing:0.362578px;}
.ls14{letter-spacing:0.379615px;}
.ls2{letter-spacing:0.418220px;}
.ls0{letter-spacing:0.506680px;}
.ls3{letter-spacing:0.934917px;}
.ls8{letter-spacing:1.524688px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.266700px;}
._2{width:337.046763px;}
._3{width:369.692293px;}
._1{width:401.856615px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:27.890640px;}
.fs5{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y12{bottom:5.821003px;}
.y11{bottom:39.696446px;}
.y10{bottom:40.275265px;}
.yf{bottom:56.501143px;}
.ye{bottom:57.079962px;}
.yd{bottom:73.305839px;}
.yc{bottom:73.884658px;}
.y8{bottom:75.173028px;}
.yb{bottom:90.110536px;}
.ya{bottom:90.689355px;}
.y9{bottom:108.026191px;}
.y7{bottom:133.989447px;}
.y6{bottom:158.262898px;}
.y5{bottom:182.536348px;}
.y4{bottom:206.809799px;}
.y3{bottom:523.209559px;}
.y2{bottom:526.365107px;}
.y1{bottom:666.669090px;}
.y0{bottom:666.789916px;}
.h7{height:26.579780px;}
.h9{height:28.794762px;}
.h4{height:34.131171px;}
.h8{height:35.439707px;}
.h5{height:36.406582px;}
.h6{height:40.957405px;}
.h3{height:43.232816px;}
.h1{height:686.070588px;}
.h2{height:686.191414px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.x9{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:370.636918px;}
.x5{left:394.910369px;}
.x8{left:414.515848px;}
.x6{left:490.136982px;}
.x7{left:564.824523px;}
.x2{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.644201pt;}
.ls5{letter-spacing:-0.622985pt;}
.lsb{letter-spacing:-0.371226pt;}
.lsd{letter-spacing:-0.327327pt;}
.ls4{letter-spacing:-0.182151pt;}
.lse{letter-spacing:-0.176480pt;}
.ls6{letter-spacing:-0.175342pt;}
.ls11{letter-spacing:-0.165872pt;}
.lsc{letter-spacing:-0.117268pt;}
.lsa{letter-spacing:-0.028931pt;}
.ls1{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.013328pt;}
.ls12{letter-spacing:0.115725pt;}
.ls13{letter-spacing:0.147048pt;}
.lsf{letter-spacing:0.155592pt;}
.ls7{letter-spacing:0.193588pt;}
.ls9{letter-spacing:0.300884pt;}
.ls14{letter-spacing:0.315022pt;}
.ls2{letter-spacing:0.347059pt;}
.ls0{letter-spacing:0.420467pt;}
.ls3{letter-spacing:0.775838pt;}
.ls8{letter-spacing:1.265257pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.051167pt;}
._2{width:279.697105pt;}
._3{width:306.787886pt;}
._1{width:333.479339pt;}
.fs4{font-size:23.144952pt;}
.fs5{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y12{bottom:4.830540pt;}
.y11{bottom:32.941960pt;}
.y10{bottom:33.422291pt;}
.yf{bottom:46.887280pt;}
.ye{bottom:47.367611pt;}
.yd{bottom:60.832600pt;}
.yc{bottom:61.312931pt;}
.y8{bottom:62.382080pt;}
.yb{bottom:74.777920pt;}
.ya{bottom:75.258251pt;}
.y9{bottom:89.645165pt;}
.y7{bottom:111.190685pt;}
.y6{bottom:131.333925pt;}
.y5{bottom:151.477165pt;}
.y4{bottom:171.620405pt;}
.y3{bottom:434.183665pt;}
.y2{bottom:436.802286pt;}
.y1{bottom:553.233067pt;}
.y0{bottom:553.333333pt;}
.h7{height:22.057140pt;}
.h9{height:23.895235pt;}
.h4{height:28.323635pt;}
.h8{height:29.409519pt;}
.h5{height:30.211878pt;}
.h6{height:33.988362pt;}
.h3{height:35.876605pt;}
.h1{height:569.333333pt;}
.h2{height:569.433600pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.x9{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:307.571780pt;}
.x5{left:327.715020pt;}
.x8{left:343.984560pt;}
.x6{left:406.738500pt;}
.x7{left:468.717700pt;}
.x2{left:546.966440pt;}
}
